<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo Especificidad</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header class="page-header">
        <h1 id="page-title" class="title">Empresa</h1>
        <nav>
            <ul id="main-nav" class="nav"> <!--id=Unicos  class=Genericos-->
                <li><a href="">Home</a></li>
                <li><a href="">Cursos</a></li>
                <li><a href="">Instructores</a></li>
                <li><a href="" class="blog">Blog</a></li> <!--BUENA PRACTICA: En caso de querer aplicar un estilo a un elemento especifico,m agregar una etiqueta-->
                <!-- <li><a href="" style="background-color: orange" class="blog">Blog</a></li> MALA PRACTICA: Estilo embebido, al momento de querer agregar CSS no se van a aplicar los estilos -->
                <!-- <li><a href="" style="background-color: orange;">Blog</a></li> MALA PRACTICA: Estilo embebido mas !important -->
            </ul>
        </nav>
    </header>
</body>
</html>